<?php

define('_AD_BASE_ERROR_BLOCK_TEMPLATE_INSTALL', "Could not install block template '{0}'");
define('_AD_BASE_ERROR_BMODULE', "bmodule");
define('_AD_BASE_ERROR_CASE_OF_ACTIVE_MODULE', "Can't uninstall active module. For uninstall, turn off the active-status of the module.");
define('_AD_BASE_ERROR_COULD_NOT_DELETE_BLOCK_TEMPLATES', "Could not delete block templatesˇˇ: {0}");
define('_AD_BASE_ERROR_COULD_NOT_INSERT_CONFIG', "Could not insert config '{0}'");
define('_AD_BASE_ERROR_COULD_NOT_INSTALL_BLOCK', "Could not install '{0}' block");
define('_AD_BASE_ERROR_COULD_NOT_INSTALL_TEMPLATE', "Could not install '{0}' template");
define('_AD_BASE_ERROR_COULD_NOT_SET_ADMIN_PERMISSION', "Could not set admin permission");
define('_AD_BASE_ERROR_COULD_NOT_SET_BLOCK_PERMISSION', "Could not set block permission of '{0}'");
define('_AD_BASE_ERROR_COULD_NOT_SET_LINK', "Could not set link with all module at '{0}' block");
define('_AD_BASE_ERROR_COULD_NOT_SET_READ_PERMISSION', "Could not set read permission");
define('_AD_BASE_ERROR_COULD_NOT_SET_SYSTEM_PERMISSION', "Could not set system admin permission");
define('_AD_BASE_ERROR_DBUPDATE_FAILED', "Database update failed.");
define('_AD_BASE_ERROR_DELETE_MODULEINFO_FROM_DB', "Could not delete module information from XOOPS database.");
define('_AD_BASE_ERROR_DROP_TABLE', "Could not drop table {0}");
define('_AD_BASE_ERROR_EXTENSION', "Uploaded file's extension does not match any entry in the allowed list.");
define('_AD_BASE_ERROR_FAILED_TO_EXECUTE_CALLBACK', "Failed to execute '{0}' callback");
define('_AD_BASE_ERROR_GROUPID', "Group Id");
define('_AD_BASE_ERROR_IMG_FILESIZE', "Img filesize");
define('_AD_BASE_ERROR_IMG_SIZE', "Img size");
define('_AD_BASE_ERROR_INSTALLATION_MODULE_FAILURE', "Installation of '{1}' module has been failure");
define('_AD_BASE_ERROR_INTRANGE', "{0} is wrong.");
define('_AD_BASE_ERROR_MAXLENGTH', "Input {0} with {1} or less characters.");
define('_AD_BASE_ERROR_MODULE_NOT_FOUND', "The specified module is not found");
define('_AD_BASE_ERROR_OBJECTEXIST', "{0} is wrong.");
define('_AD_BASE_ERROR_OPTIONS', "Options");
define('_AD_BASE_ERROR_PLEASE_AGREE', "Please agree the following licence.");
define('_AD_BASE_ERROR_READGROUPS', "readgroups");
define('_AD_BASE_ERROR_REQUIRED', "{0} is required.");
define('_AD_BASE_ERROR_SMILE_URL_REQUIRED', "Upload the image file of smilies.");
define('_AD_BASE_ERROR_SQL_FILE_NOT_FOUND', "SQL file not found at {1}");
define('_AD_BASE_ERROR_TEMPLATE_UNINSTALLED', "template uninstalled");
define('_AD_BASE_ERROR_UNINSTALLATION_MODULE_FAILURE', "Uninstallation of '{1}' module has been failure");
define('_AD_BASE_ERROR_UPDATING_MODULE_FAILURE', "Updating '{1}' module has been failure");
define('_AD_BASE_ERROR_UPLOADGROUPS', "uploadgroups");
define('_AD_BASE_LANG_ADD_CUSTOM_BLOCK', "Add custom block");
define('_AD_BASE_LANG_ALL_MODULES', "All modules");
define('_AD_BASE_LANG_ALL_STATUS', "All status");
define('_AD_BASE_LANG_AUTHOR', "author");
define('_AD_BASE_LANG_BCACHETIME', "Cache time");
define('_AD_BASE_LANG_BID', "BID");
define('_AD_BASE_LANG_BLOCK_EDIT', "Block edit");
define('_AD_BASE_LANG_BLOCK_INSTALL', "Block install");
define('_AD_BASE_LANG_BLOCK_TYPE', "Block type");
define('_AD_BASE_LANG_BLOCK_UNINSTALL', "Block uninstall");
define('_AD_BASE_LANG_C_TYPE', "Type");
define('_AD_BASE_LANG_CENTER_BLOCK_CENTER', "Center block - center");
define('_AD_BASE_LANG_CENTER_BLOCK_LEFT', "Center block - left");
define('_AD_BASE_LANG_CENTER_BLOCK_RIGHT', "Center block - right");
define('_AD_BASE_LANG_CODE', "Code");
define('_AD_BASE_LANG_COM_CREATED', "Created");
define('_AD_BASE_LANG_COM_EXPARAMS', "Comment extra parameters");
define('_AD_BASE_LANG_COM_ICON', "Icon");
define('_AD_BASE_LANG_COM_ID', "ID");
define('_AD_BASE_LANG_COM_IP', "IP");
define('_AD_BASE_LANG_COM_ITEMID', "Item ID");
define('_AD_BASE_LANG_COM_MODID', "Module ID");
define('_AD_BASE_LANG_COM_MODIFIED', "Modified");
define('_AD_BASE_LANG_COM_PID', "PID");
define('_AD_BASE_LANG_COM_ROOTID', "Root ID");
define('_AD_BASE_LANG_COM_SIG', "Signature");
define('_AD_BASE_LANG_COM_STATUS', "Status");
define('_AD_BASE_LANG_COM_TEXT', "Comment");
define('_AD_BASE_LANG_COM_TITLE', "Title");
define('_AD_BASE_LANG_COM_UID', "UID");
define('_AD_BASE_LANG_COMMENT_DELETE', "Delete a comment");
define('_AD_BASE_LANG_COMMENT_EDIT', "Edit a comment");
define('_AD_BASE_LANG_COMMENT_NEW', "Add a new comment");
define('_AD_BASE_LANG_COMMENT_VIEW', "Comment view");
define('_AD_BASE_LANG_CONFCAT_ID', "Config Category ID");
define('_AD_BASE_LANG_CONFCAT_NAME', "Confing Category Name");
define('_AD_BASE_LANG_CONTENT', "Content");
define('_AD_BASE_LANG_CONTROL', "Control");
define('_AD_BASE_LANG_CREATE_NEW', "Add a new");
define('_AD_BASE_LANG_CTYPE_HTML', "HTML");
define('_AD_BASE_LANG_CTYPE_PHP', "PHP");
define('_AD_BASE_LANG_CTYPE_WITH_SMILIES', "Auto format with smilies");
define('_AD_BASE_LANG_CTYPE_WITHOUT_SMILIES', "Auto format without smilies");
define('_AD_BASE_LANG_CUSTOM_HTML', "Custom HTML");
define('_AD_BASE_LANG_CUSTOM_PHP', "Custom PHP");
define('_AD_BASE_LANG_CUSTOM_WITH_SMILIES', "Custom with Smilies");
define('_AD_BASE_LANG_CUSTOM_WITHOUT_SMILIES', "Custom without Smilies");
define('_AD_BASE_LANG_CUSTOMBLOCK_DELETE', "Custom block delete");
define('_AD_BASE_LANG_CUSTOMBLOCK_EDIT', "Custom block edit");
define('_AD_BASE_LANG_DIRNAME', "Directory name");
define('_AD_BASE_LANG_DISPLAY', "Display");
define('_AD_BASE_LANG_DOBR', "Insert line-break automaticall");
define('_AD_BASE_LANG_DOHTML', "Enable HTML tags");
define('_AD_BASE_LANG_DOIMAGE', "Enable [img] tag");
define('_AD_BASE_LANG_DOSMILEY', "Use smilies");
define('_AD_BASE_LANG_DOXCODE', "Enable XOOPS code");
define('_AD_BASE_LANG_EDIT_FUNC', "Callback edit function name");
define('_AD_BASE_LANG_EMOTION', "Emotion");
define('_AD_BASE_LANG_FORMAT', "format");
define('_AD_BASE_LANG_FUNC_FILE', "Callback file name");
define('_AD_BASE_LANG_FUNC_NUM', "Function number");
define('_AD_BASE_LANG_GET_THE_LATEST_VERSION', "Get the latest version");
define('_AD_BASE_LANG_ID', "ID");
define('_AD_BASE_LANG_IMAGE_COUNT', "Image count");
define('_AD_BASE_LANG_IMAGE_CREATED', "image created");
define('_AD_BASE_LANG_IMAGE_DELETE', "Image delete");
define('_AD_BASE_LANG_IMAGE_DISPLAY', "image display");
define('_AD_BASE_LANG_IMAGE_EDIT', "Image edit");
define('_AD_BASE_LANG_IMAGE_ID', "image id");
define('_AD_BASE_LANG_IMAGE_LIST', "Image list");
define('_AD_BASE_LANG_IMAGE_MIMETYPE', "image mimetype");
define('_AD_BASE_LANG_IMAGE_NAME', "image name");
define('_AD_BASE_LANG_IMAGE_NEW', "Image new");
define('_AD_BASE_LANG_IMAGE_NICENAME', "image nicename");
define('_AD_BASE_LANG_IMAGE_WEIGHT', "image weight");
define('_AD_BASE_LANG_IMAGECATEGORY_DELETE', "Imagecategory delete");
define('_AD_BASE_LANG_IMAGECATEGORY_EDIT', "Imagecategory edit");
define('_AD_BASE_LANG_IMAGECATEGORY_LIST', "Imagecategory list");
define('_AD_BASE_LANG_IMAGECATEGORY_NEW', "Imagecategory new");
define('_AD_BASE_LANG_IMGCAT_DISPLAY', "imgcat display");
define('_AD_BASE_LANG_IMGCAT_ID', "imgcat id");
define('_AD_BASE_LANG_IMGCAT_MAXHEIGHT', "imgcat maxheight");
define('_AD_BASE_LANG_IMGCAT_MAXSIZE', "imgcat maxsize");
define('_AD_BASE_LANG_IMGCAT_MAXWIDTH', "imgcat maxwidth");
define('_AD_BASE_LANG_IMGCAT_NAME', "imgcat name");
define('_AD_BASE_LANG_IMGCAT_READ_GROUPS', "Imgcat read groups");
define('_AD_BASE_LANG_IMGCAT_STORETYPE', "imgcat storetype");
define('_AD_BASE_LANG_IMGCAT_TYPE', "imgcat type");
define('_AD_BASE_LANG_IMGCAT_UPLOAD_GROUPS', "Imgcat upload groups");
define('_AD_BASE_LANG_IMGCAT_WEIGHT', "imgcat weight");
define('_AD_BASE_LANG_ISACTIVE', "Active");
define('_AD_BASE_LANG_LAST_MODIFIED', "Last modified");
define('_AD_BASE_LANG_LCR', "L-CTR-R");
define('_AD_BASE_LANG_LIST', "List");
define('_AD_BASE_LANG_MID', "MID");
define('_AD_BASE_LANG_NAME', "Name");
define('_AD_BASE_LANG_ONLINE_IP', "Online ip");
define('_AD_BASE_LANG_ONLINE_MODULE', "Online module");
define('_AD_BASE_LANG_ONLINE_UID', "Online uid");
define('_AD_BASE_LANG_ONLINE_UNAME', "Online uname");
define('_AD_BASE_LANG_ONLINE_UPDATED', "Online updated");
define('_AD_BASE_LANG_OPTIONS', "Options");
define('_AD_BASE_LANG_PACKAGE', "package");
define('_AD_BASE_LANG_RENDER', "render");
define('_AD_BASE_LANG_RES_FOR_COMMENT', "Responses for this comment");
define('_AD_BASE_LANG_SHOW_FUNC', "Callback show function");
define('_AD_BASE_LANG_SIDE', "Side");
define('_AD_BASE_LANG_SIDE_BLOCK_LEFT', "Side block - left");
define('_AD_BASE_LANG_SIDE_BLOCK_RIGHT', "Side block - right");
define('_AD_BASE_LANG_SMILE_URL', "Images");
define('_AD_BASE_LANG_SMILES_DELETE', "Delete smiley");
define('_AD_BASE_LANG_SMILES_EDIT', "Edit smiley");
define('_AD_BASE_LANG_SMILES_NEW', "Add a smiley");
define('_AD_BASE_LANG_SUBMIT', "Submit");
define('_AD_BASE_LANG_TARGET_GROUPS', "Target groups");
define('_AD_BASE_LANG_TARGET_MODULES', "Target modules");
define('_AD_BASE_LANG_TEMPLATE', "Template");
define('_AD_BASE_LANG_THEME', "theme");
define('_AD_BASE_LANG_THEME_ADMIN', "Theme admin");
define('_AD_BASE_LANG_TITLE', "Title");
define('_AD_BASE_LANG_TOPPAGE', "Toppage");
define('_AD_BASE_LANG_VERSION', "version");
define('_AD_BASE_LANG_VISIBLE', "Visible");
define('_AD_BASE_LANG_WEIGHT', "Weight");
define('_AD_BASE_MESSAGE_BLOCK_HAS_BEEN_UNINSTALLED', "Block {0} has been uninstalled");
define('_AD_BASE_MESSAGE_BLOCK_INSTALLED', "Block {0} has been installed");
define('_AD_BASE_MESSAGE_CHILDREN_DELETED_TOGETHER', "Children deleted together");
define('_AD_BASE_MESSAGE_CONFIRM_DELETE', "Do you really delete it?");
define('_AD_BASE_MESSAGE_DATABASE_SETUP_FINISHED', "Database table setup finished.");
define('_AD_BASE_MESSAGE_DELETE_MODULEINFO_FROM_DB', "Delete module information from XOOPS database.");
define('_AD_BASE_MESSAGE_DROP_TABLE', "Drop table {0}");
define('_AD_BASE_MESSAGE_INSERT_CONFIG', "Config {0} added.");
define('_AD_BASE_MESSAGE_INSTALLATION_MODULE_SUCCESSFUL', "Installation of '{1}' module has been successful");
define('_AD_BASE_MESSAGE_TEMPLATE_INSTALLED', "Template '{1}' has been installed.");
define('_AD_BASE_MESSAGE_UNINSTALLATION_MODULE_SUCCESSFUL', "Uninstallation of '{1}' module has been successful");
define('_AD_BASE_MESSAGE_UPDATE_STARTED', "Update started");
define('_AD_BASE_MESSAGE_UPDATING_MODULE_SUCCESSFUL', "Updating '{1}' module has been successful");
define('_AD_BASE_TIPS_ADD_CUSTOM_BLOCK', "<a href=\"index.php?action=BlockInstallList\">Install new blocks</a>, and set your site!<br/>If you want to get a free block except modules' blocks, <a href=\"index.php?action=CustomBlockEdit\">create cutom block</a> and write your message to it.");
define('_AD_BASE_TIPS_BLOCK_UNINSTALL', "Even if you uninstall the block, the configuration of the block isn't deleted. The block is removed only from display of your site. Therefore you can re-install the block easily because the installer recovers last configure.");
define('_AD_BASE_TIPS_CUSTOM_BLOCK_UNINSTALL', "Even if you uninstall the custom block, the configuration of the block isn't deleted. The block is removed only from display of your site. You can re-install or delete it from database at <a href=\"index.php?action=BlockInstallList\">'install block' page</a>.");
define('_AD_BASE_TIPS_IMGCAT_STORETYPE', "imgcat storetype");
define('_AD_BASE_TIPS_INSTALL_BLOCK', "Let's customize your site with installing your favorite blocks. You can edit the block's options when you install the block.");
define('_AD_BASE_TIPS_THEME_ADMIN', "Do you change your site's looks to your favorite? Click 'select' button to change theme.<br/> Do you think your site theme should be selectable by users?  Add themes to theme selection block with checking checkboxes. To learn more details, read the help.");
define('_MB_A_BASE_LANG_ACTIONSEARCH', "Action Search");
define('_MB_A_BASE_LANG_ACTIONSEARCH_INFO', "what's Action Search....");
define('_MB_A_BASE_LANG_MENU', "Menu");
define('_MB_A_BASE_LANG_RESULT', "Results");
define('_MB_A_BASE_LANG_SEARCH', "Search");
define('_MD_A_BASE_ERROR_ABOUT_ISACTIVE', "Specified value for 'IS ACTIVE' is invalied.");
define('_MD_A_BASE_ERROR_MAXLENGTH', "Input {0} with {1} or more characters.");
define('_MD_A_BASE_ERROR_MIN', "Input {0} with {1} or more numeric value.");
define('_MD_A_BASE_ERROR_NO_HELP_FILE', "Help file is not found.");
define('_MD_A_BASE_ERROR_REQUIRED', "{0} is required");
define('_MD_A_BASE_ERROR_SEARCH_REQUIRED', "Input keyword");
define('_MD_A_BASE_LANG_ACTIONSEARCH', "Action Search");
define('_MD_A_BASE_LANG_ACTIVE', "Active");
define('_MD_A_BASE_LANG_ADMIN_MENU', "Information of Administration Menu");
define('_MD_A_BASE_LANG_ADMINMENU_HAS_MAIN', "Administration Menu");
define('_MD_A_BASE_LANG_ADMINMENU_INDEX', "Administration Menu");
define('_MD_A_BASE_LANG_ADMINMENU_MENU', "Detailed module package information ");
define('_MD_A_BASE_LANG_ADMINMENU_NAME', "Name of Administration Menu name");
define('_MD_A_BASE_LANG_ADMINMENU_URL', "URL of Administration Menu");
define('_MD_A_BASE_LANG_AGREE', "Agree");
define('_MD_A_BASE_LANG_ALL_MODULE', "All modules");
define('_MD_A_BASE_LANG_BLOCK_KEY', "Key");
define('_MD_A_BASE_LANG_BLOCK_VAL', "Value");
define('_MD_A_BASE_LANG_BLOCKS_INFO', "Block information");
define('_MD_A_BASE_LANG_COMMENT_SVC', "Comment");
define('_MD_A_BASE_LANG_CONFIG_INFO', "Module Preferences");
define('_MD_A_BASE_LANG_CONFIG_KEY', "Key");
define('_MD_A_BASE_LANG_CONFIG_VAL', "Value");
define('_MD_A_BASE_LANG_CONTROL', "Control");
define('_MD_A_BASE_LANG_DEACTIVATE', "Inactive");
define('_MD_A_BASE_LANG_FEATURE_SVC_INFO', "Information of feature function");
define('_MD_A_BASE_LANG_FORCE_MODE', "Force mode: Force uninstall overcoming errors and clean up database as much as possible.");
define('_MD_A_BASE_LANG_INFORMATION', "Information");
define('_MD_A_BASE_LANG_INSTALL', "Install");
define('_MD_A_BASE_LANG_ISACTIVE', "Active");
define('_MD_A_BASE_LANG_LASTUPDATE', "Last update");
define('_MD_A_BASE_LANG_MAINMENU_HAS_MAIN', "Main Menu");
define('_MD_A_BASE_LANG_MAINMENU_INFO', "Information of Main Menu");
define('_MD_A_BASE_LANG_MID', "MID");
define('_MD_A_BASE_LANG_MOD_AUTHOR', "Module Author");
define('_MD_A_BASE_LANG_MOD_BASIC_INFO', "Basic Information");
define('_MD_A_BASE_LANG_MOD_CREDITS', "Signature / Memo");
define('_MD_A_BASE_LANG_MOD_DESC', "Module discription");
define('_MD_A_BASE_LANG_MOD_DIR_NAME', "Module directory");
define('_MD_A_BASE_LANG_MOD_LICENSE_INFO', "Licence Information ");
define('_MD_A_BASE_LANG_MODIFY', "Modify");
define('_MD_A_BASE_LANG_MODINSTALL', "Module install");
define('_MD_A_BASE_LANG_MODINSTALL_ADVICE', "Module");
define('_MD_A_BASE_LANG_MODINSTALL_CONF', "Are you sure to install the module?");
define('_MD_A_BASE_LANG_MODINSTALL_LIST_ADVICE', "Delete unused module files from server to keep security of your site.  ");
define('_MD_A_BASE_LANG_MODINSTALL_LOG', "module install log");
define('_MD_A_BASE_LANG_MODINSTALL_SUCCESS', "The module is successfully installed.");
define('_MD_A_BASE_LANG_MODLIST', "Modules administration");
define('_MD_A_BASE_LANG_MODULE_LICENSE', "Module license");
define('_MD_A_BASE_LANG_MODUNINSTALL_ADVICE', "Are you sure to uninstall module");
define('_MD_A_BASE_LANG_MODUNINSTALL_CONF', "Confirm module uninstall");
define('_MD_A_BASE_LANG_MODUNINSTALL_LOG', "Module uninstall log");
define('_MD_A_BASE_LANG_MODUNINSTALL_SUCCESS', "The module is successfully uninstalled.");
define('_MD_A_BASE_LANG_MODUPDATE_ADVICE', "Update module");
define('_MD_A_BASE_LANG_MODUPDATE_CONF', "Confirm module update.");
define('_MD_A_BASE_LANG_MODUPDATE_LOG', "Module update log");
define('_MD_A_BASE_LANG_MODUPDATE_SUCCESS', "module update success");
define('_MD_A_BASE_LANG_NAME', "Name");
define('_MD_A_BASE_LANG_NO_ADMINMENU', "No Administration Menu");
define('_MD_A_BASE_LANG_NO_AGREE', " I Do Not Agree.");
define('_MD_A_BASE_LANG_NO_BLOCK', "No block information");
define('_MD_A_BASE_LANG_NO_CHANGE', "No change");
define('_MD_A_BASE_LANG_NO_CONFIG', "Module preferences has not been configured.");
define('_MD_A_BASE_LANG_NO_MAINMENU', "Mainmenu settings has not been configured.");
define('_MD_A_BASE_LANG_NO_SQL', "SQL information has not been configured.");
define('_MD_A_BASE_LANG_NO_SUBMENU', "SubMenu information has not been configured.");
define('_MD_A_BASE_LANG_NO_TEMPLATE', "Template information has not been configured.");
define('_MD_A_BASE_LANG_NOTIF_SVC', "Notification");
define('_MD_A_BASE_LANG_SEARCH', "Search");
define('_MD_A_BASE_LANG_SEARCH_SVC', "Search");
define('_MD_A_BASE_LANG_SMARTY', "Smarty");
define('_MD_A_BASE_LANG_SQL_ENGINE', "SQL engine");
define('_MD_A_BASE_LANG_SQL_FILE_NAME', "SQL file name");
define('_MD_A_BASE_LANG_SQL_HAS_MAIN', "Use SQL");
define('_MD_A_BASE_LANG_SQL_INFO', "SQL information");
define('_MD_A_BASE_LANG_SQL_MYSQL', "MySQL");
define('_MD_A_BASE_LANG_SUBMENU_NAME', "SubMenu name");
define('_MD_A_BASE_LANG_SUBMENU_URL', "SubMenu URL");
define('_MD_A_BASE_LANG_SUBMIT', "Submit");
define('_MD_A_BASE_LANG_TABLE_NAME', "Table name");
define('_MD_A_BASE_LANG_TABLE_NUM', "Table Number");
define('_MD_A_BASE_LANG_TABLE_PROPERTIES', "Table Properties");
define('_MD_A_BASE_LANG_TEMPLATE_DESC', "Template description");
define('_MD_A_BASE_LANG_TEMPLATE_ENGINE', "Template engine");
define('_MD_A_BASE_LANG_TEMPLATE_FILE', "Template name");
define('_MD_A_BASE_LANG_TEMPLATE_HAS_MAIN', "Use template");
define('_MD_A_BASE_LANG_TEMPLATE_INFO', "Template information");
define('_MD_A_BASE_LANG_TEMPLATE_KEY', "Template Key");
define('_MD_A_BASE_LANG_UNINSTALL', "Uninstall");
define('_MD_A_BASE_LANG_UPDATE', "Update");
define('_MD_A_BASE_LANG_VERSION', "Version");
define('_MD_A_BASE_LANG_WEIGHT', "Weight");
define('_MD_AM_ACTVGROUP', "Select group to which activation mail will be sent");
define('_MD_AM_ACTVGROUPDSC', "Valid only when 'Activation by administrators' is selected");
define('_MD_AM_ACTVTYPE', "Select activation type of newly registered users");
define('_MD_AM_ADMINACTV', "Activation by administrators");
define('_MD_AM_ADMINML', "Admin mail address");
define('_MD_AM_ADMNOTSET', "Admin mail is not set.");
define('_MD_AM_ALLOWHTML', "Allow HTML tags in user comments?");
define('_MD_AM_ALLOWIMAGE', "Allow users to display image files in posts?");
define('_MD_AM_ALLOWREG', "Allow new user registration?");
define('_MD_AM_ALLOWREGDSC', "Select yes to accept new user registration");
define('_MD_AM_ALLOWTHEME', "Allow users to select theme?");
define('_MD_AM_ALLWCHGMAIL', "Allow users to change email address?");
define('_MD_AM_ALLWCHGMAILDSC', "");
define('_MD_AM_ALWDHTML', "HTML tags allowed in all posts.");
define('_MD_AM_ANONNAME', "Username for anonymous users");
define('_MD_AM_AUTOACTV', "Activate automatically");
define('_MD_AM_AVATARALLOW', "Allow custom avatar upload?");
define('_MD_AM_AVATARCONF', "Custom avatar settings");
define('_MD_AM_AVATARH', "Avatar image max height (pixel)");
define('_MD_AM_AVATARMAX', "Avatar image max filesize (byte)");
define('_MD_AM_AVATARMP', "Minimum posts required");
define('_MD_AM_AVATARMPDSC', "Enter the minimum number of posts required to upload a custom avatar");
define('_MD_AM_AVATARW', "Avatar image max width (pixel)");
define('_MD_AM_BADEMAILS', "Enter emails that should not be used in user profile");
define('_MD_AM_BADEMAILSDSC', "Separate each with a <b>|</b>, case insensitive, regex enabled.");
define('_MD_AM_BADIPS', "Enter IP addresses that should be banned from the site.<br />Separate each with a <b>|</b>, case insensitive, regex enabled.");
define('_MD_AM_BADIPSDSC', "^aaa.bbb.ccc will disallow visitors with an IP that starts with aaa.bbb.ccc<br />aaa.bbb.ccc$ will disallow visitors with an IP that ends with aaa.bbb.ccc<br />aaa.bbb.ccc will disallow visitors with an IP that contains aaa.bbb.ccc");
define('_MD_AM_BADUNAMES', "Enter names that should not be selected as username");
define('_MD_AM_BADUNAMESDSC', "Separate each with a <b>|</b>, case insensitive, regex enabled.");
define('_MD_AM_BANNERS', "Activate banner ads?");
define('_MD_AM_CENSOR', "Word Censoring Options");
define('_MD_AM_CENSORRPLC', "Bad words will be replaced with:");
define('_MD_AM_CENSORRPLCDSC', "Censored words will be replaced with the characters entered in this textbox");
define('_MD_AM_CENSORWRD', "Words to censor");
define('_MD_AM_CENSORWRDDSC', "Enter words that should be censored in user posts.<br />Separate each with a <b>|</b>, case insensitive.");
define('_MD_AM_CHNGUTHEME', "Change all users' theme");
define('_MD_AM_CLOSESITE', "Turn your site off?");
define('_MD_AM_CLOSESITEDSC', "Select yes to turn your site off so that only users in selected groups have access to the site. ");
define('_MD_AM_CLOSESITEOK', "Select groups that are allowed to access while the site is turned off.");
define('_MD_AM_CLOSESITEOKDSC', "Users in the default webmasters group are always granted access.");
define('_MD_AM_CLOSESITETXT', "Reason for turning off the site");
define('_MD_AM_CLOSESITETXTDSC', "The text that is presented when the site is closed.");
define('_MD_AM_COMMODE', "Default Comment Display Mode");
define('_MD_AM_COMORDER', "Default Comments Display Order");
define('_MD_AM_DEBUGMODE', "Debug mode");
define('_MD_AM_DEBUGMODE0', "Off");
define('_MD_AM_DEBUGMODE1', "PHP Debug");
define('_MD_AM_DEBUGMODE2', "MySQL/Blocks Debug");
define('_MD_AM_DEBUGMODE3', "Smarty Templates Debug");
define('_MD_AM_DEBUGMODEDSC', "Several debug options. A running website should have this turned off.");
define('_MD_AM_DEFAULTTZ', "Default timezone");
define('_MD_AM_DOBADIPS', "Enable IP bans?");
define('_MD_AM_DOBADIPSDSC', "Users from specified IP addresses will not be able to view your site");
define('_MD_AM_DOCENSOR', "Enable censoring of unwanted words?");
define('_MD_AM_DOCENSORDSC', "Words will be censored if this option is enabled. This option may be turned off for enhanced site speed.");
define('_MD_AM_DONTCHNG', "Don't change!");
define('_MD_AM_DOSEARCH', "Enable global searches?");
define('_MD_AM_DOSEARCHDSC', "Allow searching for posts/items within your site.");
define('_MD_AM_DSPDSCLMR', "Display disclaimer?");
define('_MD_AM_DSPDSCLMRDSC', "Select yes to display disclaimer in registration page");
define('_MD_AM_DTHEME', "Default theme");
define('_MD_AM_DTPLSET', "Default template set");
define('_MD_AM_FOOTER', "Footer");
define('_MD_AM_FOOTERDSC', "Be sure to type links in full path starting from http://, otherwise the links will not work correctly in modules pages.");
define('_MD_AM_GENERAL', "General Settings");
define('_MD_AM_IFUCANT', "If you can't change the permissions you can edit the rest of this file by hand.");
define('_MD_AM_INDEXFOLLOW', "Index, Follow");
define('_MD_AM_INDEXNOFOLLOW', "Index, No Follow");
define('_MD_AM_INVLDMINPASS', "Invalid value for minimum length of password.");
define('_MD_AM_INVLDSCOOK', "Invalid value for sessioncookie name.");
define('_MD_AM_INVLDSEXP', "Invalid value for session expiration time.");
define('_MD_AM_INVLDUCOOK', "Invalid value for usercookie name.");
define('_MD_AM_IPBAN', "IP Banning");
define('_MD_AM_LANGUAGE', "Default language");
define('_MD_AM_LIGHT', "Light (recommended for multi-byte chars)");
define('_MD_AM_LOADINGIMG', "Display loading... image?");
define('_MD_AM_MAILER', "Mail Setup");
define('_MD_AM_MAILER_', "");
define('_MD_AM_MAILER_MAIL', "");
define('_MD_AM_MAILER_SENDMAIL', "");
define('_MD_AM_MAILERMETHOD', "Mail delivery method");
define('_MD_AM_MAILERMETHODDESC', "Method used to deliver mail. Default is \"mail\", use others only if that makes trouble.");
define('_MD_AM_MAILFROM', "FROM address");
define('_MD_AM_MAILFROMDESC', "");
define('_MD_AM_MAILFROMNAME', "FROM name");
define('_MD_AM_MAILFROMNAMEDESC', "");
define('_MD_AM_MAILFROMUID', "FROM user");
define('_MD_AM_MAILFROMUIDDESC', "When the system sends a private message, which user should appear to have sent it?");
define('_MD_AM_MAXUNAME', "Maximum length of username");
define('_MD_AM_MEDIUM', "Medium");
define('_MD_AM_METAAUTHOR', "Meta Author");
define('_MD_AM_METAAUTHORDSC', "The author meta tag defines the name of the author of the document being read. Supported data formats include the name, email address of the webmaster, company name or URL.");
define('_MD_AM_METACOPYR', "Meta Copyright");
define('_MD_AM_METACOPYRDSC', "The copyright meta tag defines any copyright statements you wish to disclose about your web page documents.");
define('_MD_AM_METADESC', "Meta Description");
define('_MD_AM_METADESCDSC', "The description meta tag is a general description of what is contained in your web page");
define('_MD_AM_METAFOOTER', "Meta Tags and Footer");
define('_MD_AM_METAKEY', "Meta Keywords");
define('_MD_AM_METAKEYDSC', "The keywords meta tag is a series of keywords that represents the content of your site. Type in keywords with each separated by a comma or a space in between. (Ex. XOOPS, PHP, mySQL, portal system)");
define('_MD_AM_METAO14YRS', "14 years");
define('_MD_AM_METAOGEN', "General");
define('_MD_AM_METAOMAT', "Mature");
define('_MD_AM_METAOREST', "Restricted");
define('_MD_AM_METARATING', "Meta Rating");
define('_MD_AM_METARATINGDSC', "The rating meta tag defines your site age and content rating");
define('_MD_AM_METAROBOTS', "Meta Robots");
define('_MD_AM_METAROBOTSDSC', "The Robots Tag declares to search engines what content to index and spider");
define('_MD_AM_MINPASS', "Minimum length of password required");
define('_MD_AM_MINSEARCH', "Minimum keyword length");
define('_MD_AM_MINSEARCHDSC', "Enter the minimum keyword length that users are required to enter to perform search");
define('_MD_AM_MINUNAME', "Minimum length of username required");
define('_MD_AM_MODCACHE', "Module-wide Cache");
define('_MD_AM_MODCACHEDSC', "Caches module contents for a specified amount of time to enhance performance. Setting module-wide cache will override module item level cache if any.");
define('_MD_AM_MODCONFIG', "Module Config Options");
define('_MD_AM_MYIP', "Your IP address");
define('_MD_AM_MYIPDSC', "This IP will not counted as impression for banners");
define('_MD_AM_NEWUNOTIFY', "Notify by mail when a new user is registered?");
define('_MD_AM_NO', "No");
define('_MD_AM_NOINDEXFOLLOW', "No Index, Follow");
define('_MD_AM_NOINDEXNOFOLLOW', "No Index, No Follow");
define('_MD_AM_NOMODULE', "There is no module that can be cached.");
define('_MD_AM_NONE', "None");
define('_MD_AM_NOTIFYTO', "Select group to which new user notification mail will be sent");
define('_MD_AM_PREFMAIN', "Preferences Main");
define('_MD_AM_REGDSCLMR', "Registration disclaimer");
define('_MD_AM_REGDSCLMRDSC', "Enter text to be displayed as registration disclaimer");
define('_MD_AM_REMEMBER', "Remember to chmod 666 this file in order to let the system write to it properly.");
define('_MD_AM_SEARCH', "Search Options");
define('_MD_AM_SELFDELETE', "Allow users to delete own account?");
define('_MD_AM_SENDMAILPATH', "Path to sendmail");
define('_MD_AM_SENDMAILPATHDESC', "Path to the sendmail program (or substitute) on the webserver.");
define('_MD_AM_SERVERTZ', "Server timezone");
define('_MD_AM_SESSEXPIRE', "Session expiration");
define('_MD_AM_SESSEXPIREDSC', "Maximum duration of session idle time in minutes (Valid only when 'use custom session' is enabled. Works only when you are using PHP4.2.0 or later.)");
define('_MD_AM_SESSNAME', "Session name");
define('_MD_AM_SESSNAMEDSC', "The name of session (Valid only when 'use custom session' is enabled)");
define('_MD_AM_SITECACHE', "Site-wide Cache");
define('_MD_AM_SITECACHEDSC', "Caches whole contents of the site for a specified amount of time to enhance performance. Setting site-wide cache will override module-level cache, block-level cache, and module item level cache if any.");
define('_MD_AM_SITENAME', "Site name");
define('_MD_AM_SITEPREF', "Site Preferences");
define('_MD_AM_SLOGAN', "Slogan for your site");
define('_MD_AM_SMTPHOST', "SMTP host(s)");
define('_MD_AM_SMTPHOSTDESC', "List of SMTP servers to try to connect to.");
define('_MD_AM_SMTPPASS', "SMTPAuth password");
define('_MD_AM_SMTPPASSDESC', "Password to connect to an SMTP host with SMTPAuth.");
define('_MD_AM_SMTPUSER', "SMTPAuth username");
define('_MD_AM_SMTPUSERDESC', "Username to connect to an SMTP host with SMTPAuth.");
define('_MD_AM_SSLLINK', "URL where SSL login page is located");
define('_MD_AM_SSLPOST', "SSL Post variable name");
define('_MD_AM_SSLPOSTDSC', "The name of variable used to transfer session value via POST. If you are unsure, set any name that is hard to guess.");
define('_MD_AM_STARTPAGE', "Module for your start page");
define('_MD_AM_STRICT', "Strict (only alphabets and numbers)");
define('_MD_AM_THEMEFILE', "Update module template .html files from themes/your theme/templates directory?");
define('_MD_AM_THEMEFILEDSC', "If this option is enabled, module template .html files will be updated automatically if there are newer files under the themes/your theme/templates directory for the current theme. This should be turned off once the site goes public.");
define('_MD_AM_THEMEOK', "Selectable themes");
define('_MD_AM_THEMEOKDSC', "Choose themes that users can select as the default theme");
define('_MD_AM_THEMESET', "Theme Set");
define('_MD_AM_UNAMELVL', "Select the level of strictness for username filtering");
define('_MD_AM_USEGZIP', "Use gzip compression?");
define('_MD_AM_USEMYSESS', "Use custom session");
define('_MD_AM_USEMYSESSDSC', "Select yes to customise session related values.");
define('_MD_AM_USERACTV', "Requires activation by user (recommended)");
define('_MD_AM_USERCOOKIE', "Name for user cookies.");
define('_MD_AM_USERCOOKIEDSC', "This cookie contains only a user name and is saved in a user pc for a year (if the user wishes). If a user have this cookie, username will be automatically inserted in the login box.");
define('_MD_AM_USERSETTINGS', "User Info Settings");
define('_MD_AM_USESSL', "Use SSL for login?");
define('_MD_AM_YES', "Yes");

?>
